/* 
  Info.strings
  CCC

  Created by Mike Bombich on 6/13/18.
  
*/
"NSCalendarsUsageDescription" = "Questo consente a CCC di fare il backup dei dati dell’applicazione. Puoi modificare l’impostazione più tardi nelle Impostazioni di Sistema > Privacy e sicurezza.";
"NSContactsUsageDescription" = "Questo consente a CCC di fare il backup dei dati dell’applicazione. Puoi modificare l’impostazione più tardi nelle Impostazioni di Sistema > Privacy e sicurezza.";
"NSPhotoLibraryUsageDescription" = "Questo consente a CCC di fare il backup dei dati dell’applicazione. Puoi modificare l’impostazione più tardi nelle Impostazioni di Sistema > Privacy e sicurezza.";
"NSRemindersUsageDescription" = "Questo consente a CCC di fare il backup dei dati dell’applicazione. Puoi modificare l’impostazione più tardi nelle Impostazioni di Sistema > Privacy e sicurezza.";
"NSDesktopFolderUsageDescription" = "Questo ti consente di creare un’operazione che copia i file dalla o nella tua cartella Scrivania o di escludere dal backup dei file in quella cartella. Puoi modificare l’impostazione più tardi nelle Impostazioni di Sistema > Privacy e sicurezza.";
"NSDocumentsFolderUsageDescription" = "Questo ti consente di creare un’operazione che copia i file dalla o nella tua cartella Documenti o di escludere dal backup dei file in quella cartella. Puoi modificare l’impostazione più tardi nelle Impostazioni di Sistema > Privacy e sicurezza.";
"NSDownloadsFolderUsageDescription" = "Questo ti consente di creare un’operazione che copia i file dalla o nella tua cartella Download o di escludere dal backup dei file in quella cartella. Puoi modificare l’impostazione più tardi nelle Impostazioni di Sistema > Privacy e sicurezza.";
"NSRemovableVolumesUsageDescription" = "Questo consente a CCC di copiare dei file su o da dispositivi esterni. Puoi modificare l’impostazione più tardi nelle Impostazioni di Sistema > Privacy e sicurezza.";
"NSNetworkVolumesUsageDescription" = "Questo consente a CCC di copiare dei file dal volume di rete. Puoi modificare l’impostazione più tardi nelle Impostazioni di Sistema > Privacy e sicurezza.";
"CCC Task Configuration" = "Configurazione operazione di CCC";
"NSLocalNetworkUsageDescription" = "Questo consente a CCC di segnalare il servizio \"CCC Diplomat\" ai dispositivi iOS nella tua rete locale.";
